Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000086 [SkyOS 5.0 - Beta] Installation minor always 2004-06-06 23:09 2005-05-20 09:24
Reporter dmontaine View Status public  
Assigned To robert
Priority normal Resolution no change required  
Status resolved  
Summary 0000086: USB Mouse Doesn't work during setup
Description Same
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000068)
robert (administrator)
2004-06-06 23:23

USB is not activated yet.

- Issue History
Date Modified Username Field Change
2004-06-06 23:09 dmontaine New Issue
2004-06-06 23:23 robert Note Added: 0000068
2004-06-06 23:23 robert Status new => resolved
2004-06-06 23:23 robert Resolution open => no change required
2004-06-28 15:24 robert Status resolved => assigned
2004-06-28 15:24 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker